package com.gyee.alarm.util.realtimesource.timeseries;

/**
 * @author songwb<songwb@aliyun.com>
 */
public interface TsData {

    long getTs();

    short getStatus();

    //double getValue();

}

